ACEDB data updates WS3.4-18 and 4-19

Sean Eddy eddy at wol.wustl.edu
Thu Oct 2 14:30:08 EST 1997


WS3.4-19 doesn't install for me using ace 4.5-irix6.4, with the
following message:

internal system error: parse error
near line 139988 in G44D18 : Tag
Briggsae_canonical does not fit model

Is this a known problem?

- Sean Eddy

p.s. The new INSTALL script also seems to have deleted our
wspec/passwd.wrm and replaced it with the default. (Just fyi; it was
easy for me to fix.)









More information about the Acedb mailing list